<?php
$lang->trade->serialNumber  = '序號';
$lang->trade->alipayTradeNo = '支付寶交易號';

$lang->trade->syncAlipay        = '同步交易記錄';
$lang->trade->syncAlipaySuccess = '交易記錄同步成功';

$lang->trade->groupbytag   = '按賬號標籤分組';
$lang->trade->item         = '項目';
$lang->trade->summary      = '彙總';
$lang->trade->exportDetail = '導出明細';

$lang->trade->income           = '收入';
$lang->trade->trace            = '追溯至';
$lang->trade->before           = '之前';
$lang->trade->company          = '公司';
$lang->trade->paid             = '已回款金額';
$lang->trade->unpaid           = '未回款金額';
$lang->trade->drawn4Return     = '已開發票回款';
$lang->trade->drawn2Return     = '已開發票未回款';
$lang->trade->hasInvoice       = '已開發票收入';
$lang->trade->noInvoice        = '未開發票收入';
$lang->trade->invoiceMoney     = '已開發票金額';
$lang->trade->difference       = '距離500萬差額';
$lang->trade->profit           = '本年度利潤';
$lang->trade->invoiceless      = '無票收入';
$lang->trade->invoicelessLabel = '無票';
$lang->trade->commission       = '可提成額度';
$lang->trade->receivable       = '應收款金額';
$lang->trade->payable          = '應付款金額';

$lang->trade->detailList['in']       = '收入';
$lang->trade->detailList['out']      = '支出';
$lang->trade->detailList['transfer'] = '轉賬';
$lang->trade->detailList['invest']   = '投資';
$lang->trade->detailList['loan']     = '借貸';

$lang->trade->modeList['all']             = '賬目明細表';
$lang->trade->modeList['depositor']       = '賬號盈虧表';
$lang->trade->modeList['productLine']     = '產品綫收入';
$lang->trade->modeList['category']        = '科目收入彙總';
$lang->trade->modeList['productCategory'] = '產品科目透視';

$lang->trade->invoicelessList = array();
$lang->trade->invoicelessList['1'] = '是';
$lang->trade->invoicelessList['0'] = '否';

$lang->trade->excel->title->all             = '帳目明細表';
$lang->trade->excel->title->in              = '收入明細表';
$lang->trade->excel->title->out             = '支出明細表';
$lang->trade->excel->title->transfer        = '轉賬明細表';
$lang->trade->excel->title->invest          = '投資明細表';
$lang->trade->excel->title->loan            = '借貸明細表';
$lang->trade->excel->title->productLine     = '產品綫收入';
$lang->trade->excel->title->category        = '科目收入彙總';
$lang->trade->excel->title->productCategory = '產品科目透視';

$lang->trade->excel->help->depositortag    = '本報表不區分幣種，並且按照賬號的標籤分組顯示。';
$lang->trade->excel->help->productLine     = '本報表不區分幣種，僅統計交易類型為收入的帳目。';
$lang->trade->excel->help->category        = '本報表不區分幣種，僅統計交易類型為收入的帳目。';
$lang->trade->excel->help->productCategory = '本報表不區分幣種，僅統計交易類型為收入的帳目。';

$lang->annual = new stdclass();
$lang->annual->report = new stdclass();
$lang->annual->report->charts['annual'] = $lang->trade->report->annual;
foreach($lang->trade->chartList as $k => $mode)
{
    foreach(array('in' => $lang->trade->in, 'out' => $lang->trade->out) as $j => $type)
    {
        $lang->annual->report->charts["$j-$k"] = $type . $mode;
    }
}

$lang->compare = new stdclass();
$lang->compare->typeList['income']  = '收入';
$lang->compare->typeList['expense'] = '支出';
$lang->compare->typeList['profit']  = '盈虧';
$lang->compare->report = new stdclass();
foreach($lang->compare->typeList as $key => $type)
{
    $lang->compare->report->charts[$key]  = $type . '年度對比表';
}

$lang->trade->incomeAndReceive  = '經營一覽表';
$lang->trade->invoice           = '發票統計表';
$lang->trade->invoiceStatistics = '票款對應表';

$lang->trade->report->invoice           = '發票統計表';
$lang->trade->report->receive           = '各公司收入、回款報表';
$lang->trade->report->invoiceStatistics = '票款對應表';
$lang->trade->report->tradeTotal        = '收入合計';
$lang->trade->report->invoiceTotal      = '發票合計';

$lang->trade->differenceTip = '小規模納稅人標準為500萬';

$lang->trade->importedFields['serialNumber'] = $lang->trade->serialNumber;
